package com.pan_american.android.data.model.customer_resource.market_sales_revenue.network

import com.pan_american.android.base.BaseResponse

data class GenerateMarketSalesDocumentResponse(val data: Data): BaseResponse() {

    inner class Data(val url: String)
}